# Quick Start

You can install Bird web SDK either by using a script tag.

### Script tag

The SDK can be instantiated using a script tag with the following attributes:

```html
<script
    src="https://embeddables.p.mbirdcdn.net/sdk/v0/bird-sdk.js"
    data-config-url="your_config_url"
></script>

<script>
Bird.eventTarget.addEventListener('bird-sdk-initialized', async () => {
  await Bird.contact.identify({
	strategy: 'Visitor',
	identifier: {
		key: 'emailaddress',
		value: 'john@example.com',
	},
  });
});
</script>
```

There's no need to initialize the SDK since it will be done automatically and attached to the window under the `Bird` namespace.&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.bird.com/api/client-sdks/sdk-integration/web-sdk/quick-start.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
